.heatMapMHAR{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/MHAR-67fe8d0f96829ff0cd7274cc2007ec7a18c82739.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapBEMA{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/DUBK-1a1716c9fc7c30079e783b1ea72b3eedff91c012.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapBEMA{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/BEMA-e8f65f7ff3beb97eb3e1601ee5ab02cdfe737fe5.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapMKDM{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/MKDM-b96dd2fb7881c96b1b1bb4d57b6b3b1ad99c3c14.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapQATR{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/QATR-53a0554d7881f8b831703a46d74e26f2f3827b7b.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapQLMI{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/QLMI-72627bb9e809b0358c60d6da9421132e455f5bbf.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapFALH{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/falh-c134ad17c88a4d770ee247326f6b342bedee99dc.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapBLDN{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/bldn-17ca9d687f31b9e13569a7a7e33b4cd57852b4bf.svg') center no-repeat;
    background-size: 32px 32px;
    height:32px !important;
}
.heatMapQNBK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qnbk-07d7809ef24bda65716a9b3ddd40081b39f5cee4.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQAMC{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/QAMC-9441cd170f24d84c89ed907e8e9d955e71ee0b15.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapIGRD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/IGRD-6e03f6c7c4466331c294c29a4ebf42311b04ba01.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapMARK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/mark-22f926364e674c44a963ed4be641658a8547c837.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapCBQK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/cbqk-101f7c03769b65709670c82580e58838c39b7458.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQIBK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qibk-8ee410ca9e0b5eb3a6c408d895c887541e27d524.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapDHBK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/dhbk-c073349248c4caebfb6fe0170e22ff9abcdb0709.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapKCBK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/kcbk-2d0a1469be7d6a56ee5d68602ada2ed769185380.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQIIK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qiik-fe19655e60b5ec728e492fe7f1c1127f9df46f59.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapABQK{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/abqk-a6278b118a5059b54b4fb088f01885988c76befb.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQATI{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qati-82771cebe798b928432e55096e57980bed3d7c2e.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQISI{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qisi-d512ac0dc6f0468eb61916d48692c1f21a52ef1f.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQFBQ{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qfbq-f09224d3d3ae1ad3b3fb8d720f5e1ce8c3cac862.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapAKHI{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/akhi-99bd66a87ac4279a6a2cfa550c4a76c4273dd170.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapDOHI{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/dohi-2a772186ce4d1194ca24972adfbb05f7fbaf65f1.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapMPHC{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/mphc-e5044068a3c2ad91693b4095769ad2803ef778d5.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapIQCD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/iqcd-c5564f7207684defaeb660e723848e43c18d574a.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQIGD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qigd-09872d0343f2e18fa07259141cb9d88aee3b4ac3.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQNCD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qncd-0d5d1c95452414f18ece49f90952546723645eeb.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQGMD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qgmd-40be16ddd09e4fc38e6ef7971aa64da12dc4ca5b.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQIMD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qimd-2729a9ac4b1ced9f009a0f366512b6cc1fd38b90.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapZHCD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/zhcd-1a2cb0bb5969153cd34ec95e4f690555e0ade5f2.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapORDS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/ords-6ba71a6fbb791fe8cffc7713ec243397147d6629.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapVFQS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/vfqs-fea92f19bfb34ff35115620036245e3534315349.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapBRES{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/bres-771ea31789fd700c5c48e58d779251fbc81353cd.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapUDCD{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/udcd-493f6cfce41eb1cea3dcbe7fea0b5d184bc9ebf4.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapMRDS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/mrds-357173e12501ffba7b52c21e13373f3ce4c37ea3.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQGTS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qgts-0baa594e783d4a93d997e261178218c2e942f7b0.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQNNS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qnns-1dbb52b902d1ab2a4eb124eddab725c4ff1c1211.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapGISS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/giss-eb57204a2c01c550cd67b83c9344da3fc1ff8353.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQEWS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qews-4385a811c6c1c3bf3f5c78edba69ab7186e45ecb.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQFLS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qfls-a62446182e4625ba76133e336de419ff04ac431e.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapWDAM{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/wdam-ab2ffbaabe846857f173ed8e86fa8099c195ce02.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapMERS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/mers-ad5c81ae07555dc109c593b4488699274731a681.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapMCGS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/mcgs-deed19a1d954ccf30c4c63513a853fec52da4535.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapNLCS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/nlcs-c6de66b7b14c954f4f7cc32133b98839cb92c916.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQOIS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qois-9a018663bf9ffe968d3968b7a29e91d8a4f4baae.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapIHGS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/ihgs-ac76101e32e83453f060393d0753ad292f508a95.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapSIIS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/siis-25bac6211548d8ade1dce07b3e174665cc57a548.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapGWCS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/gwcs-33de2eb1c6a4758a7164cfaf057f59b4796f7dcd.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQCFS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qcfs-9075ee4fce36ce46538ccd46be35bf0f434b14c2.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapAHCS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/ahcs-e6f5ae4203b55f5a8b4faf5c8e238152790a8d51.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapMCCS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/mccs-518fd8cb0cc0e52e2cc410b0a010a00dd54714c9.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapERES{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/eres-b02ac299cf4884ca144bee9dc2d89d9581765423.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapDBIS{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/dbis-de5d24549bf68509457005a871eca13bd56a649e.svg') center no-repeat;
    background-size: 32px 32px;
}
.heatMapQGRI{
    background: url('/cassette.axd/file/AllCompanyLogos/logo/qgri-e771ac074d8d3a4c76815c13d021231d4491f88b.svg') center no-repeat;    
    background-size: 32px 32px;
}
.heatMapSignleLine{
    background-position: center 2px !important;
}
.heatMapIcon{
   -webkit-backface-visibility: hidden !important;  
}       
.heatMapLabelDiv table tr td{     
   -webkit-transform: translate(0px,0px); 
   -webkit-backface-visibility: hidden;

 } 